Subject: Recent IPR disclosures

From: Adrian Farrel <[email-masked]>
Date: Thu, 09 Sep 2010 18:42:51 +0100

Hi BFD WG,

[AD hat on]

You will have noticed the recent IPR disclosures posted to this list.

Along with other members of the IESG, I am trying to understand what is 
going on since this appears to be a late disclosure that is against the 
IETF's IPR rules. It also puzzles me how to interpret this disclosure in the 
light of my email to this list at 
http://www.ietf.org/mail-archive/web/rtg-bfd/current/msg00762.html

More details if /when I have them.

Regards,
Adrian